Page MenuHomePhabricator

Monthly convert pwk modal variant 007 (alt "different amount" link text)
Closed, ResolvedPublic1 Estimate Story Points

Description

cc @DStrine and @Ejegg

Control

  • features this "different amount" link text: Yes, I'll donate monthly, but for a different amount

Variant

  • New paragraph text: Sure, let me choose how much

Details

Related Gerrit Patches:
mediawiki/extensions/DonationInterface : masterMonthly convert: variant 007, change different amt link

Event Timeline

spatton created this task.Nov 12 2019, 8:14 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptNov 12 2019, 8:14 PM
Ejegg claimed this task.Nov 13 2019, 9:35 PM
Ejegg triaged this task as Medium priority.
Ejegg set the point value for this task to 1.
Ejegg moved this task from Triage to Current Sprint on the Fundraising-Backlog board.

Change 550760 had a related patch set uploaded (by Ejegg; owner: Ejegg):
[mediawiki/extensions/DonationInterface@master] Monthly convert: variant 007, different appeal paragraph text

https://gerrit.wikimedia.org/r/550760

Change 550760 merged by jenkins-bot:
[mediawiki/extensions/DonationInterface@master] Monthly convert: variant 007, change different amt link

https://gerrit.wikimedia.org/r/550760

Ejegg closed this task as Resolved.Nov 19 2019, 3:58 PM